.ddcolortabs{padding: 0; margin:0; position:relative; z-index:999; background:url("../images/navigation-bg.png") no-repeat}

.ddcolortabs ul{
font-size:13px;
font-weight:bold;
margin:0;
padding:0 0 0 15px;
list-style:none;
}

.ddcolortabs li{
display:inline;
margin:0;
padding:0;
text-transform:uppercase;
}

.ddcolortabs a{
float:left;
color: #000;
margin:0;
padding:0;
text-decoration:none;
/*background:url("../images/big-divider1.jpg") right no-repeat;*/

}

.ddcolortabs a span{
float:left;
display:block;
padding:17px 31px;
}

.ddcolortabs a span{
float:none;
}

.ddcolortabs a:hover{
background-color: #E5212D;
color:#FFFFFF;
}

.ddcolortabs a:hover span{
/*background-color: #870911;*/
color:#FFFFFF;
}

/*.ddcolortabs .selected a, #ddcolortabs .selected a span{ currently selected tab
background-color:yellow;
}
*/
.ddcolortabsline{
clear: both;
padding: 0;
width: 100%;
height: 8px;
line-height: 8px;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_a{
position:absolute;
font:normal 12px Arial;
line-height:20px;
z-index:100;
background-color:#e7e7e7;
width: 200px;
visibility: hidden;
border:1px solid #e7e7e7;
border-top:none;
}


.dropmenudiv_a a{
width: auto;
display: block;
text-indent:5px;
line-height:24px;
padding:0;
font-weight:bold;
text-decoration: none;
color:#000;
}

* html .dropmenudiv_a a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_a a:hover{ /*THEME CHANGE HERE*/
background-color: #E5212D;
color:red;
}
.clearfix::after{content:"";display:table;clear:both}
